footer.site-footer.overlay-footer-default{
    padding: 50px 30px 0 30px;
    background-color: #e5ddcf !important;
    text-align: left;
}
footer.site-footer.overlay-footer-default .row{
    display: flex;
    margin: 0 -15px;
    flex-wrap: wrap;
}
footer.site-footer.overlay-footer-default .row .livres-sm-3{
    width: 25%;
    padding:0 15px;
    text-align: left;
}
footer.site-footer.overlay-footer-default .row .livres-sm-3:first-child{
    width: 20%;
}
footer.site-footer.overlay-footer-default .row .livres-sm-3 figure{
    margin: 0 0 15px 0;
    text-align: center;
}
footer.site-footer.overlay-footer-default .row .livres-sm-3 li{
    list-style: none;
    padding: 0;
    margin: 0;
}
footer.site-footer.overlay-footer-default .row .livres-sm-3 li p{
    text-align: left;
    padding: 0;
    margin: 0;
}
footer.site-footer.overlay-footer-default .row .livres-sm-3 ul{
    justify-content: flex-start !important;
    padding: 0;
    margin: 0;
}
footer.site-footer.overlay-footer-default .row .livres-sm-3 p{
    font-size: 16px;
    line-height: 23px;
    text-align: left;
    margin: 0 0 20px 0;
}
footer.site-footer.overlay-footer-default .row .livres-sm-3 .textwidget p{
    margin: 0 0 20px 0;
}

footer.site-footer.overlay-footer-default .row .livres-sm-3 h3{
    text-transform: uppercase;
    padding: 0;
    margin: 0 0 5px;
    font-size: 13px;
    font-weight: 400;
    font-family: 'Brandon-R';
}
footer.site-footer.overlay-footer-default .row .livres-sm-3 ul.QuickLinks{
    list-style: disc;
    margin: 0 0 0 18px;
}
footer.site-footer.overlay-footer-default .row .livres-sm-3 ul.QuickLinks li{
     padding: 5px 0;
     list-style: disc;
}
footer.site-footer.overlay-footer-default .row .livres-sm-3 .socialMedia .wp-block-columns{
        padding: 0;
        margin: 0; 
}
footer.site-footer.overlay-footer-default .row .livres-sm-3 .socialMedia h4{
        line-height: 25px;
}
.footerSec .socialMedia li{
        list-style: none;
}
.footerSec .socialMedia li > div{
        padding: 0 !important;
        margin: 0;
}
.footerSec .socialMedia li ul li{
        background-color: #cec5b6 !important;
        border: 1px solid #cec5b6 !important;
        font-size: 27px !important;
        margin: 0 20px !important;
}
.footerSec .socialMedia li ul li a svg {
        fill: #fff !important;
        color: #fff !important;
}
.copyRight{
        padding: 20px 0;
        border-top: 1px solid #cec5b6;
        text-align: center;
        max-width: 900px;
        margin: 0 auto;
}
.copyRight ul{
        text-align: center;
        padding: 0;
        margin: 0;
        list-style: none;
}
.copyRight ul li{
        list-style: none;
        font-size: 15px;
        display: inline-block;
        line-height: 20px;
}
.copyRight ul li p{
     font-size: 15px;
     line-height: 20px;
     padding: 0;
     margin: 0;
}
.copyRight ul li::after{
        content: "|";
        padding: 0 15px;
}
.copyRight ul li:last-child::after{
    content: "";
    padding: 0 0;
}
.copyRight ul li a{
        font-size: 15px;
}
.copyRight .site-bar{
        border: none !important;
}
.copyRight .site-bar .site-bar-inner {
        background: transparent !important;
}

.site-bar-right #site-header-cart{
        position: relative;
}
.site-bar-right #site-header-cart .woocommerce_custom_mini_cart{
    position: fixed;
    right: 0;
    top: 0;
    width: 350px;
    background-color: #fff;
    padding: 15px;
    bottom: 0;
    z-index: 9;
    overflow-x: scroll;
    scrollbar-width: thin;
    scroll-behavior: smooth;  
    scrollbar-color: #bfbdbd #f3f3f3;
    margin: 0 -350px 0 0;
    transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
}
.site-bar-right #site-header-cart .woocommerce_custom_mini_cart.showmenu{
    position: fixed;
    right: 0;
    top: 0;
    width: 350px;
    background-color: #fff;
    padding: 15px;
    bottom: 0;
    z-index: 9;
    overflow-x: scroll;
    scrollbar-width: thin;
    scroll-behavior: smooth;  
    scrollbar-color: #bfbdbd #f3f3f3;
    margin: 0 0 0 0;
    transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
}


.site-bar-right #site-header-cart .woocommerce_custom_mini_cart::-webkit-scrollbar{
    width: 2px;
}
.site-bar-right #site-header-cart .woocommerce_custom_mini_cart::-webkit-scrollbar-track {
    background-color: #c2d2e4;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
.site-bar-right #site-header-cart .woocommerce_custom_mini_cart::-webkit-scrollbar-thumb {
    background:#c2d2e4;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
.site-bar-right #site-header-cart .woocommerce_custom_mini_cart div{
    background: #fff !important;
}
.site-bar-right #site-header-cart .woocommerce_custom_mini_cart .cartList{
    display: flex;
    flex-wrap: wrap;
    background: #fff !important;
}
.site-bar-right #site-header-cart .woocommerce_custom_mini_cart .cartList .product-thumbnail{
    width: 30%;
}
.site-bar-right #site-header-cart .woocommerce_custom_mini_cart .cartList .product-thumbnail img{
    width: auto !important;
}
.site-bar-right #site-header-cart .woocommerce_custom_mini_cart .cartList .cartRight{
    width: 70%;
    padding: 0 0 0 20px;
}
.site-bar-right #site-header-cart .woocommerce_custom_mini_cart .mini_cart_item{
    position: relative;
    margin: 0 0 10px 0;
    border-bottom: 1px solid #ccc;
    padding: 0 0 10px 0;
}
.site-bar-right #site-header-cart .woocommerce_custom_mini_cart .mini_cart_item .remove_from_cart_button{
    position: absolute;
    left: 4px;
    top: 5px;
    width: 20px;
    height: 20px;
    background-color: #fff !important;
    border-radius: 50%;
    line-height: 17px;
    text-align: center;
    color: #000 !important;
    z-index: 99;
    font-size: 23px;
}
.site-bar-right #site-header-cart .woocommerce_custom_mini_cart .cartList .cartRight h2{
    line-height: 20px;
    padding: 0;
    margin: 0;
}  
.site-bar-right #site-header-cart .woocommerce_custom_mini_cart .woocommerce-mini-cart__total{
    border-bottom: 1px solid #ccc;
    padding: 0 0 8px 0;
}
.site-bar-right #site-header-cart .woocommerce_custom_mini_cart .woocommerce-mini-cart__buttons{
    display: flex;
    justify-content: space-between;
}
.site-bar-right #site-header-cart .woocommerce_custom_mini_cart .woocommerce-mini-cart__buttons .button{
    background: #000;
    color: #fff;
    font-size: 13px;
    padding: 5px 25px;
    line-height: 25px;
    border-radius: 0;
}
.site-bar-right #site-header-cart .woocommerce_custom_mini_cart .closeCart{
    width: 35px;
    height: 35px;
    display: inline-block;
    background: #000;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    line-height: 35px;
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 9;
    border-radius: 0 0 0 15px;
}
/* ====================== Nos ateliers deriture =============== */
.page-id-207 .wp-block-image.size-large img{
    width: 100%;
    height: auto;
}
.page-id-207 .calendly-inline-widget{
    position: relative;
    height: 657px !important;
    background: #fff;
    border-radius: 10px;
}
.page-id-207 .wp-block-media-text{
    background: #fff7f7;
    margin: 60px 0 0 0;
    padding: 50px 50px 30px 0;
    border-radius: 10px;
}
.page-id-207 .wp-block-media-text ul{
        padding: 0;
}
.page-id-207 .wp-block-media-text p{
        margin: 0 0 15px 0;
}
.page-id-207 .wp-block-media-text figure{
        background: #fff;
        padding: 10px;
        border-radius: 10px;
}
.page-id-207 .is-layout-flex .has-white-background-color .wp-block-separator{
        padding: 0;
        margin: 0 0 15px 0;
}
.page-id-207 .is-layout-flex .has-white-background-color h3{
        font-size: 20px !important;
        padding: 0 0 15px 0;
        margin: 0;
}
.page-id-207 .is-layout-flex .has-white-background-color p,
.page-id-207 .is-layout-flex .has-white-background-color p strong{
        font-size: 16px !important;
        line-height: 20px !important;
        font-weight: 400 !important;
}
.page-id-207 .is-layout-flex .has-white-background-color p a{
        text-decoration: underline !important;
}
.page-id-207 .is-layout-flex .has-white-background-color {
        height: 451px;
        border: 1px solid #ccc;
        background: #fff7f7 !important;
        padding: 15px !important;
		position: relative;
}
.page-id-207 .is-layout-flex .has-white-background-color .wp-block-buttons{
	position: absolute;
    bottom: 17px;
    left: 0;
    right: 0;
}

.page-id-58 .wp-block-columns.is-layout-flex{
    background-color: #fff;
}
.page-id-58 .entry-content{
    background-color: #fff;
    padding: 30px;
}
.page-id-58 .wp-block-columns.is-layout-flex .wp-block-column{
        text-align: left;
}
.page-id-58 .wp-block-columns.is-layout-flex .wp-block-column h2{
        text-align: left;
}
.page-id-58 .wp-block-columns.is-layout-flex .wp-container-2.wp-container-2 {
    justify-content: flex-start;
}
footer .wp-block-columns.is-layout-flex{
        background-color: inherit !important;
}
html .page-id-58 div#IttDOAapHr div#IttDOAapHr_inpost.mo-optin-form-wrapper {
    max-width: 100% !important;
    border: none;
}
html .page-id-58 div#IttDOAapHr div#IttDOAapHr_inpost.mo-optin-form-wrapper .mo-optin-fields-wrapper{
        max-width: 500px;
        margin: 0 auto;
}
.page-id-207 .entry-content{
        background-color: #fff;
        padding: 30px;
}
.home .wp-block-columns.is-layout-flex{
        background: #fff;
        padding: 20px;
}
.home .wp-block-columns.is-layout-flex .wp-block-column{
        border: 1px solid #ccc;
        padding: 15px;
}
.home .wp-block-columns.is-layout-flex .wp-block-column:first-child{
        border: none;
        padding: 0;
}
.home .wp-block-columns.is-layout-flex .wp-block-column:first-child figure{
        padding: 0;
        margin: 0;
}
.home .wp-block-columns.is-layout-flex  .wp-block-column  blockquote cite{
        font-size: 15px;
        line-height: 21px;
}
.home .wp-block-columns.is-layout-flex .wp-block-column  blockquote{
        padding: 0;
        margin: 0;
}
.page-id-58 .wp-block-columns.is-layout-flex.wp-container-8 .wp-block-column{
        background-color: #f4efe6;
        padding: 20px;
        /* -webkit-box-shadow: 0px 0px 10px 1px rgba(209,209,209,1);
        -moz-box-shadow: 0px 0px 10px 1px rgba(209,209,209,1);
        box-shadow: 0px 0px 10px 1px rgba(209,209,209,1); */
}
.page-id-58 .wp-block-columns.is-layout-flex.wp-container-8{
        gap: 10px;
}
.page-id-58 .wp-block-columns.is-layout-flex.wp-container-8 .wp-block-column h5{
        padding: 0 0 10px 0;
        margin: 0;
        font-family: 'Brandon-B';
        font-style: normal;
        font-weight: 700;
        font-size: 25px;
        line-height: 25px;
        letter-spacing: 0 !important;
        border-bottom: 1px solid #fff;
        color: #fff;
}
.page-id-58 .wp-block-columns.is-layout-flex.wp-container-8 .wp-block-column:nth-child(2){
        background: rgb(55,116,80);
        background: radial-gradient(circle, rgba(55,116,80,1) 0%, rgba(32,81,52,1) 100%);
        padding: 30px;
        -webkit-box-shadow: 0px 0px 10px 1px rgba(209,209,209,1);
        -moz-box-shadow: 0px 0px 10px 1px rgba(209,209,209,1);
        box-shadow: 0px 0px 10px 1px rgba(209,209,209,1);
        position: relative;
}
.page-id-58 .wp-block-columns.is-layout-flex.wp-container-8 .wp-block-column:first-child{
        background: rgb(45,80,196);
        background: radial-gradient(circle, rgba(45,80,196,1) 0%, rgba(20,51,150,1) 100%);
        padding: 30px;
        -webkit-box-shadow: 0px 0px 10px 1px rgba(209,209,209,1);
        -moz-box-shadow: 0px 0px 10px 1px rgba(209,209,209,1);
        box-shadow: 0px 0px 10px 1px rgba(209,209,209,1);
        position: relative;
}
.page-id-58 .wp-block-columns.is-layout-flex.wp-container-8 .wp-block-column:last-child{
        background: rgb(120,78,144);
        background: radial-gradient(circle, rgba(120,78,144,1) 0%, rgba(72,41,90,1) 100%);
        padding: 30px;
        -webkit-box-shadow: 0px 0px 10px 1px rgba(209,209,209,1);
        -moz-box-shadow: 0px 0px 10px 1px rgba(209,209,209,1);
        box-shadow: 0px 0px 10px 1px rgba(209,209,209,1);
        position: relative;
}

.page-id-58 .wp-block-columns.is-layout-flex.wp-container-8 .wp-block-column p{
        font-family: 'Brandon-R';
        font-size: 16px;
        margin: 20px 0 0;
        line-height: 20px;
        letter-spacing: 0;
        color: #fff;
}

.page-id-3861 .books-list .wp-block-column{
        background-color: #fff;
        padding: 20px;
}
.page-id-3861 .books-list .wp-block-column .wp-block-image{
        margin: 0 0 15px 0 !important;
        border: 1px solid #ccc;
        padding: 15px;
}
.download-block .downloads-book li{
        padding: 10px 25px;
        background: #fff;
        margin: 0 20px 0 0;
        border-radius: 10px;
        -webkit-box-shadow: 1px 1px 9px -6px rgba(0,0,0,0.75);
        -moz-box-shadow: 1px 1px 9px -6px rgba(0,0,0,0.75);
        box-shadow: 1px 1px 9px -6px rgba(0,0,0,0.75);
}
.woocommerce.woocommerce-page.single-product .woocommerce-product-details__short-description .single_add_to_cart_button{
        padding: 15px 30px;
        margin: 0 0 30px 0;
}
.woocommerce.woocommerce-page.single-product .cart .single_add_to_cart_button{
        padding: 10px 30px;
        margin: 0 0 0 10px;
}
@media only screen and (max-width:768px){
footer.site-footer.overlay-footer-default .row .livres-sm-3:first-child,
footer.site-footer.overlay-footer-default .row .livres-sm-3
{
        width: 100%;
}
.footerSec .socialMedia li ul li{
        margin: 0 5px !important;
}
html .page-id-60 div#IttDOAapHr div#IttDOAapHr_inpost.mo-optin-form-wrapper{
        max-width: 100% !important;
}
html .page-id-60 div#IttDOAapHr div#IttDOAapHr_inpost.moEleganceModal,
html .page-id-58 div#IttDOAapHr div#IttDOAapHr_inpost.mo-optin-form-wrapper
{
        padding: 15px !important;
}
.page-id-58 .entry-content {
        padding: 10px !important;
}
html .page-id-58 .wp-block-buttons > .wp-block-button.wp-block-button__width-50{
        width: auto !important;
}
.page-id-207 .calendly-inline-widget{
        min-width: auto !important;
}
}

#tab-description .wp-block-columns .wp-block-column .wp-block-columns .wp-block-column > img.entered{
        width: 140px !important;
        height: 140px !important;
        border-radius: 50% !important;
        object-fit: cover !important;
}
footer#colophon .livres-sm-3 .address{
        font-size: 16px !important;
}
.page-id-58 .wp-block-columns.is-layout-flex.wp-container-8 .wp-block-column p a{
	color:#fff !important;
	text-decoration: underline !important;
}

/* ====================== Nos ateliers deriture end=============== */
@media only screen and (max-width:768px){
.page-id-207 .is-layout-flex .has-white-background-color {
    height: auto;
}
.page-id-207 .is-layout-flex .has-white-background-color .wp-block-buttons {
    position: relative;
    bottom: 0;
    left: 0;
    right: 0;
}
.woocommerce.woocommerce-page.single-product .woocommerce-product-details__short-description .single_add_to_cart_button {
        padding: 15px 20px;
        margin: 0 0 30px 0;
        font-size: 15px !important;
}
.woocommerce.woocommerce-page.single-product .cart .single_add_to_cart_button {
        margin: 30px 0 0 0 !important;
}		
}

